/* Products Cards  */

.products .row{
  display:flex;
  justify-content: space-evenly;
}

.products .prod-item {
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 15px  var(--color-01-dark);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.products .prod-item .prod-item-img {
  position: relative;
  overflow: hidden;
  max-height: auto;
}

.products .prod-item .social {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 60px;
  padding-top: 15px !important;
  opacity: 0;
  transition: ease-in-out 0.3s;
  text-align: center;
  background: var(--color-01-opacity);
}

.products .prod-item .social a {
  transition: color 0.3s;
  color: var(--color-01);
  margin: 0 10px;
  padding-top: 8px;
  display: inline-block;
}

.products .prod-item .social a:hover {
  color: var(--color-10);
}


.products .prod-item .social i {
  font-size: 1.5em;
  margin: 2px 2px;
}

.products .prod-item .prod-item-info {
  padding: 25px 15px;
}

.products .prod-item .prod-item-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: var(--color-03);
}

.products .prod-item .prod-item-info .nome {
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 18px;
  color: var(--color-03);
  margin-bottom:20px;
}

.products .prod-item .prod-item-info .sem-preco {
  color: var(--color-07-light);
}
.products .prod-item .prod-item-info .preco {
  font-size: 24px;
  font-weight: 600;
  color: var(--color-07);
}
.products .prod-item .prod-item-info .porcentagem {
  font-size: 24px;
  font-weight: 600;
  color: var(--color-03);
}
.products .prod-item .prod-item-info .pos-preco {
  font-size: 14px;
  color: var(--color-08-light);
}


.products .prod-item .prod-item-info .preco_desconto {
  text-decoration: line-through !important;
}

.products .prod-item .prod-item-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}

.products .prod-item:hover .social {
  opacity: 1;
}

/* Cards Gerais */
.products .card h2 {
  font-weight: 700;
  font-size: 18px;
}
.products .card .card-img {
  height:200px;
  background-size: contain!important;
  background-repeat: no-repeat;
  background-position: center center !important;
}


.products .btn-cta{
  font-size: 1.4em;
  width: 270px;
  padding: 10px;
  background: var(--color-03);
  color: var(--color-01);
  text-align: center; 
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px; 
}

.products .btn-cta:hover {
  color: var(--color-01);
  background-color:  var(--color-04);
  transition: 0.3s;
} 


.products .products-pagination {
  color: #878787;
}

.products .products-pagination ul {
  display: flex;
  padding-left: 0;
  list-style: none;
}

.products .products-pagination li {
  border: 1px solid white;
  margin: 0 5px;
  transition: 0.3s;
}

.products .products-pagination li.active {
  background: white;
}

.products .products-pagination li a {
  color: #aaaaaa;
  padding: 7px 16px;
  display: inline-block;
}

.products .products-pagination li.active, .products .products-pagination li:hover {
  background: var(--color-03);
  border: 1px solid var(--color-03);
}

.products .products-pagination li.active a, .products .products-pagination li:hover a {
  color: var(--color-01);
}

.products .products-pagination li.disabled {
  background: var(--color-01);
  border: 1px solid white;
}

.products .products-pagination li.disabled i {
  color: #f1f1f1;
  padding: 10px 16px;
  display: inline-block;
}

.products .search-form form {
  background: var(--color-01);
  border: 1px solid #ddd;
  padding: 3px 10px;
  position: relative;
  border-radius: 50px;
}

.products .search-form form input[type="text"] {
  border: 0;
  padding: 4px;
  width: calc(50% - 40px);
}

.products .search-form form input[type="search"] {
  border: 0;
}

.products .search-form form button {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 25px;
  margin: -1px;
  background: var(--color-02);
  color: var(--color-01);
  transition: 0.3s;
  border-radius: 50px;
}

.products .search-form form button:hover {
  background: var(--color-03);
}

.products .sem-preco {
  color: var(--color-07);
}
.products .preco {
  font-size: 24px;
  font-weight: 600;
  color: var(--color-07);
}
.products .porcentagem {
  font-size: 24px;
  font-weight: 600;
  color: var(--color-03);
}
.products .pos-preco {
  font-size: 14px;
  color: var(--color-08-light);
}

@media (max-width: 1160px) {
  .produtos .card .card-img {
    height:100px;
  }
}

@media (max-width: 768px) {
  #products {
    padding-top: 10px;
  }  
  .products .prod-item .social {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 90px;
    opacity: 0;
    transition: ease-in-out 0.3s;
    text-align: center;
    background: var(--color-02-opacity);
  }
  .products .prod-item .social a {
    margin: 0px 5px;
    padding-top: 10px;
    font-size: 1em;
  }
}
